SCAP Feed Release: 16-Mar-2016

The following SCAP content has been released to SCAP Repo and SecPod ANCOR. SecPod Saner will automatically pull the relevant content on its next scheduled update.

oval:org.secpod.oval:def:33385 CVE-2016-1009, Arbitrary code execution vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2016-1009
oval:org.secpod.oval:def:33384 CVE-2016-1007, Arbitrary code execution vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2016-1007
oval:org.secpod.oval:def:33386 CVE-2016-1008, Privilege escalation vulnerability in Adobe Acrobat and Reader products via a Trojan horse DLL
oval:org.secpod.oval:def:33383 APSB16-09,
CVE-2016-1007,
CVE-2016-1008,
CVE-2016-1009,
Multiple vulnerabilities in Adobe Acrobat and Reader products – APSB16-09
oval:org.secpod.oval:def:33405 APSB09-06,
CVE-2009-1492,
A critical vulnerability in Adobe Reader and Acrobat – APSB09-06
oval:org.secpod.oval:def:33395 CVE-2009-1061, Unspecified vulnerability in Adobe Reader and Acrobat due to unknown attack vectors related to JBIG2
oval:org.secpod.oval:def:33403 CVE-2009-1062, Unspecified vulnerability in Adobe Reader and Acrobat due to unknown attack vectors related to JBIG2 – CVE-2009-1062
oval:org.secpod.oval:def:33396 CVE-2009-1492, Denial of service vulnerability in Adobe Reader and Acrobat due to a PDF file that contains an annotation
oval:org.secpod.oval:def:33397 CVE-2009-1855, Stack-based buffer overflow vulnerability in Adobe Reader and Acrobat due to PDF file containing a malformed U3D model file with a crafted extension block
oval:org.secpod.oval:def:33398 CVE-2009-1856, Integer overflow vulnerability in Adobe Reader and Acrobat due to PDF file containing unspecified parameters to the FlateDecode filter
oval:org.secpod.oval:def:33399 CVE-2009-1857, Denial of service vulnerability in Adobe Reader and Acrobat due to PDF document with a crafted TrueType font
oval:org.secpod.oval:def:33400 CVE-2009-1858, Unspecified vulnerability in Adobe Reader and Acrobat due to unspecified vectors that trigger memory corruption – CVE-2009-1858
oval:org.secpod.oval:def:33401 CVE-2009-1859, Unspecified vulnerability in Adobe Reader and Acrobat due to unspecified vectors that trigger memory corruption – CVE-2009-1859
oval:org.secpod.oval:def:33402 CVE-2009-1861, Multiple heap-based buffer overflow vulnerabilities in Adobe Reader and Acrobat due to crafted PDF file with a JPX stream that triggers heap memory corruption
oval:org.secpod.oval:def:33387 CVE-2009-0193, Heap-based buffer overflow vulnerability in Adobe Reader and Acrobat via PDF file with a malformed JBIG2 symbol dictionary segment
oval:org.secpod.oval:def:33404 APSB09-04,
CVE-2009-0193,
CVE-2009-0927,
CVE-2009-0928,
CVE-2009-1061,
CVE-2009-1062,
Multiple vulnerabilities in Adobe Reader and Acrobat – APSB09-04
oval:org.secpod.oval:def:33388 CVE-2009-0198, Heap-based buffer overflow vulnerability in Adobe Reader and Acrobat due to crafted PDF
oval:org.secpod.oval:def:33389 CVE-2009-0509, Heap-based buffer overflow vulnerability in Adobe Reader and Acrobat due to crafted file that triggers memory corruption
oval:org.secpod.oval:def:33390 CVE-2009-0510, Heap-based buffer overflow vulnerability in Adobe Reader and Acrobat due to unspecified vectors – CVE-2009-0510
oval:org.secpod.oval:def:33391 CVE-2009-0511, Heap-based buffer overflow vulnerability in Adobe Reader and Acrobat due to unspecified vectors – CVE-2009-0511
oval:org.secpod.oval:def:33392 CVE-2009-0512, Heap-based buffer overflow vulnerability in Adobe Reader and Acrobat due to unspecified vectors – CVE-2009-0512
oval:org.secpod.oval:def:33393 CVE-2009-0927, Stack-based buffer overflow vulnerability in Adobe Reader and Acrobat Reader due to a crafted argument to the getIcon method of a Collab object
oval:org.secpod.oval:def:33394 CVE-2009-0928, Heap-based buffer overflow vulnerability in Adobe Reader and Acrobat due to a crafted argument to the getIcon method of a Collab object
oval:org.secpod.oval:def:33359 CVE-2016-1645, Denial of service vulnerability in tha PDFium in Google Chrome via a crafted JPEG 2000 data
oval:org.secpod.oval:def:33360 CVE-2016-1644, Denial of service vulnerability in Blink in Google Chrome via a crafted HTML document
oval:org.secpod.oval:def:33361 CVE-2016-1643, Denial of service vulnerability in Blink in Google Chrome via vectors that leverage &quot
oval:org.secpod.oval:def:33358 CVE-2016-1643,
CVE-2016-1644,
CVE-2016-1645,
VENDORLINK,
Multiple vulnerabilities in Google Chrome via crafted data
oval:org.secpod.oval:def:33364 CVE-2016-1009, Arbitrary code execution vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2016-1009 (Mac OS X)
oval:org.secpod.oval:def:33363 CVE-2016-1007, Arbitrary code execution vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2016-1007 (Mac OS X)
oval:org.secpod.oval:def:33362 APSB16-09,
CVE-2016-1007,
CVE-2016-1008,
CVE-2016-1009,
Multiple vulnerabilities in Adobe Acrobat and Reader products – APSB16-09 (Mac OS X)
oval:org.secpod.oval:def:33365 CVE-2016-1008, Privilege escalation vulnerability in Adobe Acrobat and Reader products via a Trojan horse DLL (Mac OS X)
oval:org.secpod.oval:def:33373 CVE-2016-1645, Denial of service vulnerability in tha PDFium in Google Chrome via a crafted JPEG 2000 data (dpkg)
oval:org.secpod.oval:def:33367 CVE-2016-1643,
CVE-2016-1644,
CVE-2016-1645,
VENDORLINK,
Multiple vulnerabilities in Google Chrome via crafted data (dpkg)
oval:org.secpod.oval:def:33371 CVE-2016-1644, Denial of service vulnerability in Blink in Google Chrome via a crafted HTML document (dpkg)
oval:org.secpod.oval:def:33372 CVE-2016-1645, Denial of service vulnerability in tha PDFium in Google Chrome via a crafted JPEG 2000 data (rpm)
oval:org.secpod.oval:def:33370 CVE-2016-1644, Denial of service vulnerability in Blink in Google Chrome via a crafted HTML document (rpm)
oval:org.secpod.oval:def:33368 CVE-2016-1643, Denial of service vulnerability in Blink in Google Chrome via vectors that leverage &quot
oval:org.secpod.oval:def:33369 CVE-2016-1643, Denial of service vulnerability in Blink in Google Chrome via vectors that leverage &quot
oval:org.secpod.oval:def:33366 CVE-2016-1643,
CVE-2016-1644,
CVE-2016-1645,
VENDORLINK,
Multiple vulnerabilities in Google Chrome via crafted data (rpm)
oval:org.secpod.oval:def:33357 CVE-2015-5309, Integer Overflow vulnerability in PuTTY via an ECH escape sequence
oval:org.secpod.oval:def:33377 CVE-2016-1645, Denial of service vulnerability in tha PDFium in Google Chrome via a crafted JPEG 2000 data (Mac OS X)
oval:org.secpod.oval:def:33374 CVE-2016-1643,
CVE-2016-1644,
CVE-2016-1645,
VENDORLINK,
Multiple vulnerabilities in Google Chrome via crafted data (Mac OS X)
oval:org.secpod.oval:def:33376 CVE-2016-1644, Denial of service vulnerability in Blink in Google Chrome via a crafted HTML document (Mac OS X)
oval:org.secpod.oval:def:33375 CVE-2016-1643, Denial of service vulnerability in Blink in Google Chrome via vectors that leverage &quot
oval:org.secpod.oval:def:203854 CESA-2016:0428,
CVE-2016-0787,
CESA-2016:0428 — centos 6 libssh2
oval:org.secpod.oval:def:203855 CESA-2016:0372,
CVE-2015-0293,
CVE-2015-3197,
CVE-2016-0703,
CVE-2016-0704,
CVE-2016-0800,
CESA-2016:0372 — centos 6 openssl098e
oval:org.secpod.oval:def:203856 CESA-2016:0428,
CVE-2016-0787,
CESA-2016:0428 — centos 7 libssh2
oval:org.secpod.oval:def:203857 CESA-2016:0430,
CVE-2016-0729,
CESA-2016:0430 — centos 7 xerces-c
oval:org.secpod.oval:def:203858 CESA-2016:0371,
CVE-2016-1950,
CESA-2016:0371 — centos 5 nss
oval:org.secpod.oval:def:203859 CESA-2016:0370,
CVE-2016-1950,
CESA-2016:0370 — centos 6 nss-util
oval:org.secpod.oval:def:203860 CESA-2016:0346,
CVE-2016-0773,
CESA-2016:0346 — centos 7 postgresql
oval:org.secpod.oval:def:203861 CESA-2016:0370,
CVE-2016-1950,
CESA-2016:0370 — centos 7 nss-util
oval:org.secpod.oval:def:203862 CESA-2016:0372,
CVE-2015-0293,
CVE-2015-3197,
CVE-2016-0703,
CVE-2016-0704,
CVE-2016-0800,
CESA-2016:0372 — centos 7 openssl098e
oval:org.secpod.oval:def:501776 CVE-2016-0787,
RHSA-2016:0428-01,
RHSA-2016:0428-01 — Redhat libssh2
oval:org.secpod.oval:def:501777 CVE-2016-1950,
RHSA-2016:0370-01,
RHSA-2016:0370-01 — Redhat nss-util
oval:org.secpod.oval:def:501778 CVE-2016-0729,
RHSA-2016:0430-01,
RHSA-2016:0430-01 — Redhat xerces-c
oval:org.secpod.oval:def:501779 CVE-2015-0293,
CVE-2015-3197,
CVE-2016-0703,
CVE-2016-0704,
CVE-2016-0800,
RHSA-2016:0372-01,
RHSA-2016:0372-01 — Redhat openssl098e
oval:org.secpod.oval:def:501780 CVE-2016-1950,
RHSA-2016:0371-01,
RHSA-2016:0371-01 — Redhat nss
oval:org.secpod.oval:def:602409 CVE-2016-2851,
DSA-3512-1,
DSA-3512-1 libotr — libotr
oval:org.secpod.oval:def:602410 CVE-2016-1643,
CVE-2016-1644,
CVE-2016-1645,
DSA-3513-1,
DSA-3513-1 chromium-browser — chromium-browser
oval:org.secpod.oval:def:602412 CVE-2016-1897,
CVE-2016-1898,
CVE-2016-2326,
DSA-3506-1,
DSA-3506-1 libav — libav
oval:org.secpod.oval:def:602413 CVE-2016-1950,
CVE-2016-1952,
CVE-2016-1954,
CVE-2016-1957,
CVE-2016-1958,
CVE-2016-1960,
CVE-2016-1961,
CVE-2016-1962,
CVE-2016-1964,
CVE-2016-1965,
CVE-2016-1966,
CVE-2016-1974,
CVE-2016-1977,
CVE-2016-2790,
CVE-2016-2791,
CVE-2016-2792,
CVE-2016-2793,
CVE-2016-2794,
CVE-2016-2795,
CVE-2016-2796,
CVE-2016-2797,
CVE-2016-2798,
CVE-2016-2799,
CVE-2016-2800,
CVE-2016-2801,
CVE-2016-2802,
DSA-3510-1,
DSA-3510-1 iceweasel — iceweasel
oval:org.secpod.oval:def:602414 CVE-2016-1977,
CVE-2016-2790,
CVE-2016-2791,
CVE-2016-2792,
CVE-2016-2793,
CVE-2016-2794,
CVE-2016-2795,
CVE-2016-2796,
CVE-2016-2797,
CVE-2016-2798,
CVE-2016-2799,
CVE-2016-2800,
CVE-2016-2801,
CVE-2016-2802,
DSA-3515-1,
DSA-3515-1 graphite2 — graphite2
oval:org.secpod.oval:def:602415 CVE-2016-2510,
DSA-3504-1,
DSA-3504-1 bsh — bsh
oval:org.secpod.oval:def:602416 CVE-2016-1577,
CVE-2016-2089,
CVE-2016-2116,
DSA-3508-1,
DSA-3508-1 jasper — jasper
oval:org.secpod.oval:def:602417 CVE-2016-1531,
DSA-3517-1,
DSA-3517-1 exim4 — exim4
oval:org.secpod.oval:def:602418 CVE-2016-1285,
CVE-2016-1286,
DSA-3511-1,
DSA-3511-1 bind9 — bind9
oval:org.secpod.oval:def:602419 CVE-2015-8731,
CVE-2016-2523,
CVE-2016-2530,
CVE-2016-2531,
CVE-2016-2532,
DSA-3516-1,
DSA-3516-1 wireshark — wireshark
oval:org.secpod.oval:def:602420 CVE-2015-5252,
CVE-2015-7560,
CVE-2016-0771,
DSA-3514-1,
DSA-3514-1 samba — samba
oval:org.secpod.oval:def:602421 CVE-2015-7830,
CVE-2015-8711,
CVE-2015-8712,
CVE-2015-8713,
CVE-2015-8714,
CVE-2015-8715,
CVE-2015-8716,
CVE-2015-8717,
CVE-2015-8718,
CVE-2015-8719,
CVE-2015-8720,
CVE-2015-8721,
CVE-2015-8722,
CVE-2015-8723,
CVE-2015-8724,
CVE-2015-8725,
CVE-2015-8726,
CVE-2015-8727,
CVE-2015-8728,
CVE-2015-8729,
CVE-2015-8730,
CVE-2015-8732,
CVE-2015-8733,
DSA-3505-1,
DSA-3505-1 wireshark — wireshark
oval:org.secpod.oval:def:602422 CVE-2015-8126,
CVE-2016-1630,
CVE-2016-1631,
CVE-2016-1632,
CVE-2016-1633,
CVE-2016-1634,
CVE-2016-1635,
CVE-2016-1636,
CVE-2016-1637,
CVE-2016-1638,
CVE-2016-1639,
CVE-2016-1640,
CVE-2016-1641,
CVE-2016-1642,
DSA-3507-1,
DSA-3507-1 chromium-browser — chromium-browser
oval:org.secpod.oval:def:602424 CVE-2016-0752,
CVE-2016-2097,
CVE-2016-2098,
DSA-3509-1,
DSA-3509-1 rails — rails
oval:org.secpod.oval:def:703009 CVE-2016-2512,
CVE-2016-2513,
USN-2915-3,
USN-2915-3 — django regression
oval:org.secpod.oval:def:703010 CVE-2015-7560,
USN-2922-1,
USN-2922-1 — samba vulnerabilities
oval:org.secpod.oval:def:703011 CVE-2015-7575,
CVE-2016-1523,
CVE-2016-1930,
CVE-2016-1935,
USN-2904-1,
USN-2904-1 — thunderbird vulnerabilities
oval:org.secpod.oval:def:703012 CVE-2016-1285,
CVE-2016-1286,
USN-2925-1,
USN-2925-1 — bind vulnerabilities
oval:org.secpod.oval:def:703013 CVE-2016-1630,
CVE-2016-1631,
CVE-2016-1633,
CVE-2016-1634,
CVE-2016-1636,
CVE-2016-1637,
CVE-2016-1641,
CVE-2016-1642,
CVE-2016-1643,
CVE-2016-1644,
CVE-2016-2843,
CVE-2016-2844,
CVE-2016-2845,
USN-2920-1,
USN-2920-1 — oxide vulnerabilities
oval:org.secpod.oval:def:703014 CVE-2014-6270,
CVE-2016-2571,
USN-2921-1,
USN-2921-1 — squid vulnerabilities
oval:org.secpod.oval:def:703015 CVE-2016-2510,
USN-2923-1,
USN-2923-1 — beanshell vulnerability
oval:org.secpod.oval:def:703016 CVE-2016-1950,
CVE-2016-1952,
CVE-2016-1953,
CVE-2016-1954,
CVE-2016-1955,
CVE-2016-1956,
CVE-2016-1957,
CVE-2016-1958,
CVE-2016-1959,
CVE-2016-1960,
CVE-2016-1961,
CVE-2016-1962,
CVE-2016-1963,
CVE-2016-1964,
CVE-2016-1965,
CVE-2016-1966,
CVE-2016-1967,
CVE-2016-1968,
CVE-2016-1973,
CVE-2016-1974,
CVE-2016-1977,
CVE-2016-2790,
CVE-2016-2791,
CVE-2016-2792,
CVE-2016-2793,
CVE-2016-2794,
CVE-2016-2795,
CVE-2016-2796,
CVE-2016-2797,
CVE-2016-2798,
CVE-2016-2799,
CVE-2016-2800,
CVE-2016-2801,
CVE-2016-2802,
USN-2917-1,
USN-2917-1 — firefox vulnerabilities
oval:org.secpod.oval:def:703017 CVE-2016-1950,
USN-2924-1,
USN-2924-1 — nss vulnerability
oval:org.secpod.oval:def:703018 CVE-2016-2512,
CVE-2016-2513,
USN-2915-2,
USN-2915-2 — django regression
oval:org.secpod.oval:def:703019 CVE-2016-2851,
USN-2926-1,
USN-2926-1 — otr vulnerability
oval:org.secpod.oval:def:33381 cpe:/o:ibm:aix:7.2, IBM AIX 7.2 is installed
oval:org.secpod.oval:def:33380 CVE-2015-3194,
CVE-2015-3195,
CVE-2015-3196,
openssl_advisory15,
Multiple vulnerabilities in OpenSSL
oval:org.secpod.oval:def:33382 CVE-2015-4734,
CVE-2015-4803,
CVE-2015-4805,
CVE-2015-4806,
CVE-2015-4810,
CVE-2015-4835,
CVE-2015-4840,
CVE-2015-4842,
CVE-2015-4843,
CVE-2015-4844,
CVE-2015-4860,
CVE-2015-4871,
CVE-2015-4872,
CVE-2015-4882,
CVE-2015-4883,
CVE-2015-4893,
CVE-2015-4902,
CVE-2015-4903,
CVE-2015-4911,
CVE-2015-5006,
java_oct2015_advisory,
AIX : Multiple vulnerabilities in IBM SDK Java Technology Edition
oval:org.secpod.oval:def:110256 CVE-2015-4792,
CVE-2015-4802,
CVE-2015-4807,
CVE-2015-4815,
CVE-2015-4816,
CVE-2015-4819,
CVE-2015-4826,
CVE-2015-4830,
CVE-2015-4836,
CVE-2015-4858,
CVE-2015-4861,
CVE-2015-4870,
CVE-2015-4879,
CVE-2015-4895,
CVE-2015-4913,
CVE-2015-7744,
CVE-2016-0502,
CVE-2016-0503,
CVE-2016-0504,
CVE-2016-0505,
CVE-2016-0546,
CVE-2016-0594,
CVE-2016-0595,
CVE-2016-0596,
CVE-2016-0597,
CVE-2016-0598,
CVE-2016-0599,
CVE-2016-0600,
CVE-2016-0601,
CVE-2016-0605,
CVE-2016-0606,
CVE-2016-0607,
CVE-2016-0608,
CVE-2016-0609,
CVE-2016-0610,
CVE-2016-0611,
CVE-2016-0616,
FEDORA-2016-868c170507,
FEDORA-2016-868c170507 — Fedora 22 mariadb-10.0.23-1.fc22
oval:org.secpod.oval:def:110257 CVE-2015-8812,
CVE-2016-0617,
CVE-2016-2383,
CVE-2016-2384,
FEDORA-2016-9fbe2c258b,
FEDORA-2016-9fbe2c258b — Fedora 22 kernel-4.4.3-201.fc22
oval:org.secpod.oval:def:110258 CVE-2015-4766,
CVE-2015-4791,
CVE-2015-4792,
CVE-2015-4800,
CVE-2015-4802,
CVE-2015-4807,
CVE-2015-4815,
CVE-2015-4819,
CVE-2015-4826,
CVE-2015-4830,
CVE-2015-4833,
CVE-2015-4836,
CVE-2015-4858,
CVE-2015-4861,
CVE-2015-4862,
CVE-2015-4864,
CVE-2015-4866,
CVE-2015-4870,
CVE-2015-4879,
CVE-2015-4890,
CVE-2015-4895,
CVE-2015-4904,
CVE-2015-4905,
CVE-2015-4910,
CVE-2015-4913,
CVE-2015-7744,
CVE-2016-0502,
CVE-2016-0503,
CVE-2016-0504,
CVE-2016-0505,
CVE-2016-0546,
CVE-2016-0594,
CVE-2016-0595,
CVE-2016-0596,
CVE-2016-0597,
CVE-2016-0598,
CVE-2016-0599,
CVE-2016-0600,
CVE-2016-0601,
CVE-2016-0605,
CVE-2016-0606,
CVE-2016-0607,
CVE-2016-0608,
CVE-2016-0609,
CVE-2016-0610,
CVE-2016-0611,
CVE-2016-0616,
FEDORA-2016-5cb344dd7e,
FEDORA-2016-5cb344dd7e — Fedora 22 community-mysql-5.6.29-1.fc22
oval:org.secpod.oval:def:110259 CVE-2016-2270,
CVE-2016-2271,
FEDORA-2016-f8121efdac,
FEDORA-2016-f8121efdac — Fedora 22 xen-4.5.2-8.fc22
oval:org.secpod.oval:def:110260 FEDORA-2016-ffffab2aa9, FEDORA-2016-ffffab2aa9 — Fedora 22 libmodbus-3.0.6-1.fc22
oval:org.secpod.oval:def:110262 CVE-2015-7758,
FEDORA-2016-e21be93421,
FEDORA-2016-e21be93421 — Fedora 22 gummi-0.6.6-1.fc22
oval:org.secpod.oval:def:110264 CVE-2015-0203,
CVE-2015-0223,
CVE-2015-0224,
FEDORA-2016-120b194a75,
FEDORA-2016-120b194a75 — Fedora 23 qpid-cpp-0.34-6.fc23
oval:org.secpod.oval:def:110265 FEDORA-2016-266406ab92, FEDORA-2016-266406ab92 — Fedora 22 drupal6-6.38-1.fc22
oval:org.secpod.oval:def:110266 FEDORA-2016-eeb0f0c94f, FEDORA-2016-eeb0f0c94f — Fedora 23 drupal7-7.43-1.fc23
oval:org.secpod.oval:def:110267 FEDORA-2016-c0853ea24e, FEDORA-2016-c0853ea24e — Fedora 23 php-5.6.19-1.fc23
oval:org.secpod.oval:def:110268 CVE-2016-2559,
CVE-2016-2560,
CVE-2016-2561,
CVE-2016-2562,
FEDORA-2016-65da02b95c,
FEDORA-2016-65da02b95c — Fedora 23 phpMyAdmin-4.5.5.1-1.fc23
oval:org.secpod.oval:def:110269 CVE-2015-7758,
FEDORA-2016-94b0b50351,
FEDORA-2016-94b0b50351 — Fedora 23 gummi-0.6.6-1.fc23
oval:org.secpod.oval:def:110270 CVE-2016-0741,
FEDORA-2016-0609474cf6,
FEDORA-2016-0609474cf6 — Fedora 22 389-ds-base-1.3.4.8-1.fc22
oval:org.secpod.oval:def:110271 CVE-2016-2559,
CVE-2016-2560,
CVE-2016-2561,
CVE-2016-2562,
FEDORA-2016-65da02b95c,
FEDORA-2016-65da02b95c — Fedora 23 php-udan11-sql-parser-3.4.0-1.fc23
oval:org.secpod.oval:def:110272 FEDORA-2016-ae14784e4e, FEDORA-2016-ae14784e4e — Fedora 23 libmodbus-3.0.6-1.fc23
oval:org.secpod.oval:def:110273 FEDORA-2016-45d4920315, FEDORA-2016-45d4920315 — Fedora 22 drupal7-7.43-1.fc22
oval:org.secpod.oval:def:110274 FEDORA-2016-ff39572e31, FEDORA-2016-ff39572e31 — Fedora 22 exiv2-0.24-5.fc22
oval:org.secpod.oval:def:110275 CVE-2016-0741,
FEDORA-2016-40401300ed,
FEDORA-2016-40401300ed — Fedora 23 389-ds-base-1.3.4.8-1.fc23
oval:org.secpod.oval:def:110276 FEDORA-2016-f12be382f4, FEDORA-2016-f12be382f4 — Fedora 23 mote-0.5.1-3.fc23
oval:org.secpod.oval:def:110278 CVE-2015-4766,
CVE-2015-4791,
CVE-2015-4792,
CVE-2015-4800,
CVE-2015-4802,
CVE-2015-4807,
CVE-2015-4815,
CVE-2015-4819,
CVE-2015-4826,
CVE-2015-4830,
CVE-2015-4833,
CVE-2015-4836,
CVE-2015-4858,
CVE-2015-4861,
CVE-2015-4862,
CVE-2015-4864,
CVE-2015-4866,
CVE-2015-4870,
CVE-2015-4879,
CVE-2015-4890,
CVE-2015-4895,
CVE-2015-4904,
CVE-2015-4905,
CVE-2015-4910,
CVE-2015-4913,
CVE-2015-7744,
CVE-2016-0502,
CVE-2016-0503,
CVE-2016-0504,
CVE-2016-0505,
CVE-2016-0546,
CVE-2016-0594,
CVE-2016-0595,
CVE-2016-0596,
CVE-2016-0597,
CVE-2016-0598,
CVE-2016-0599,
CVE-2016-0600,
CVE-2016-0601,
CVE-2016-0605,
CVE-2016-0606,
CVE-2016-0607,
CVE-2016-0608,
CVE-2016-0609,
CVE-2016-0610,
CVE-2016-0611,
CVE-2016-0616,
FEDORA-2016-65a1f22818,
FEDORA-2016-65a1f22818 — Fedora 23 community-mysql-5.6.29-1.fc23
oval:org.secpod.oval:def:110279 FEDORA-2016-8411497132, FEDORA-2016-8411497132 — Fedora 23 drupal6-6.38-1.fc23
oval:org.secpod.oval:def:110280 CVE-2016-0787,
FEDORA-2016-7942ee2cc5,
FEDORA-2016-7942ee2cc5 — Fedora 22 libssh2-1.5.0-2.fc22

Subscribe For More Posts Like This

Get the latest research, best practices, industry trends and cybersecurity blogs from SecPod security experts

Invalid email address
We promise not to spam you. You can unsubscribe at any time.
0 0 votes
Article Rating
Subscribe
Notify of
guest
0 Comments
Inline Feedbacks
View all comments